<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>0edcd7ca-37ae-45bb-968e-4d4592e93686</Id>
  <ParentId i:nil="true" />
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>IMG10.jpg</Name>
  <FolderTypeId i:nil="true" />
  <Keywords i:nil="true" />
  <LastModifiedDate>2015-12-08T10:05:27.6897245+01:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>d2339e59-aa77-46ba-a169-035458a376c8</Id>
      <ParentId>0edcd7ca-37ae-45bb-968e-4d4592e93686</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>IMG10.jpg</Name>
      <FolderTypeId i:nil="true" />
      <Keywords i:nil="true" />
      <LastModifiedDate>2015-12-08T10:05:27.6897245+01:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <LasImage>
    <Id>0edcd7ca-37ae-45bb-968e-4d4592e93686</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName i:nil="true" />
    <ModificationUserName i:nil="true" />
    <AcquiredDate>2015-12-08T10:05:27.6897245+01:00</AcquiredDate>
    <CreationDate>2015-12-08T10:05:27.6897245+01:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>5.81817626953125E-07</XMetresPerPixel>
    <YMetresPerPixel>5.81817626953125E-07</YMetresPerPixel>
    <BitDepth>8</BitDepth>
    <NumPixelsX>2048</NumPixelsX>
    <NumPixelsY>1536</NumPixelsY>
    <FileSize>156156</FileSize>
    <DecimalPlaces>2</DecimalPlaces>
  </LasImage>
</Item>